<?xml version="1.0"?>
<!--
/**
 * Copyright © 2015 BlueThink. All rights reserved.
 */
-->
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../Backend/etc/menu.xsd">
    <menu>
        <!--AddMenu-->
    </menu>
</config>
